/*  ======================================  */
/*       www.billysmalawiproject.org        */
/*      Site created by Image & Design      */
/*   Copyright 2009. All rights reserved.   */
/*  ======================================  */

body {
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-size:100.01%;
	}

h1 {
	font-size: 1.4em;
	}
	
p {
	font-size: 0.9em;
	}